<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >
        <include layout="@layout/commom_back_btn" />
        <TextView 
             android:id="@+id/txt_title"             
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="成员秘密资料"
            android:textColor="#fff"
            android:textSize="18sp" />
        
        <include layout="@layout/commom_right_btn" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >
                 <!-- 新增个人资料设置 -->
                 <!-- 头像 -->
                 <RelativeLayout
                    android:id="@+id/rl_user_pic"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="头像"/>

                    <ImageView
                        android:id="@+id/iv_user_image"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:layout_centerVertical="true"
                        android:background="@drawable/default_avatar"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                 
               <!-- 用户id -->
                <RelativeLayout
                    android:id="@+id/rl_user_userid"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_view_style"                         
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用户ID"/>
                     <TextView
                        android:id="@+id/tv_user_userid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text="" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />  
                <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_user_username"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_common_selector"
                    android:padding="10dip" >

                      <TextView
                        android:id="@+id/tv_temp_username"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="用户名" />
                    <TextView
                        android:id="@+id/tv_user_username"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_username" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="hename" />  
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />                 
 
            <!-- 性别-->
             <RelativeLayout
               android:id="@+id/rl_user_xingbie"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                      <TextView
                        android:id="@+id/tv_temp_sex"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="性别" />
                    <TextView
                        android:id="@+id/tv_user_sex"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_sex" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="男" />  
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
           	<!-- 年龄-->
             <RelativeLayout
               android:id="@+id/rl_user_nianling"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                     <TextView
                        android:id="@+id/tv_temp_age"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="年龄" />
                    <TextView
                        android:id="@+id/tv_user_age"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_age" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="20" />  
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />
           <!-- 地区-->
             <RelativeLayout
               android:id="@+id/rl_user_chengshi"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                      <TextView
                        android:id="@+id/tv_temp_address"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="地区" />
                    <TextView
                        android:id="@+id/tv_user_address"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_address" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="55" />  
 
             </RelativeLayout>
                   <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />            
           <!-- ip-->
             <RelativeLayout
               android:id="@+id/rl_user_ip"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                     <TextView
                        android:id="@+id/tv_temp_ip"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="他的ip" />
                    <TextView
                        android:id="@+id/tv_user_ip"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_ip" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="127.0.0.1" />
 
             </RelativeLayout>  
             <!-- 在线时长-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_timelong"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                     <TextView
                        android:id="@+id/tv_temp_timelong"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="在线时长" />
                    <TextView
                        android:id="@+id/tv_user_timelong"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_timelong" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="21:41:54" />
 
             </RelativeLayout>   
            <!-- 经验-->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_point"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                     <TextView
                        android:id="@+id/tv_temp_point"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="经验" />
                    <TextView
                        android:id="@+id/tv_user_point"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_point" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="800" />
 
             </RelativeLayout>  
            <!-- 积分-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />            
             <RelativeLayout
               android:id="@+id/rl_user_score"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                     <TextView
                        android:id="@+id/tv_temp_score"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="积分" />
                    <TextView
                        android:id="@+id/tv_user_score"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_score" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="1000" />                   
 
             </RelativeLayout>               

             <!-- 金钱-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_money"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_money"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="金钱" />
                    <TextView
                        android:id="@+id/tv_user_money"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_money" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="50" />
             </RelativeLayout>  
            <!-- 金钻-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_gold"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_gold"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="金钻等级" />
                    <TextView
                        android:id="@+id/tv_user_gold"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_gold" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="56" />
             </RelativeLayout> 
              <!-- 绿卡-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_green"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_green"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="绿卡" />
                    <TextView
                        android:id="@+id/tv_user_green"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_green" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="20" />
             </RelativeLayout> 
               <!-- 蓝盾-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_blue"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_blue"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="蓝盾" />
                    <TextView
                        android:id="@+id/tv_user_blue"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_blue" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="15" />
             </RelativeLayout> 
              <!-- 红运-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_red"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_red"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="红运" />
                    <TextView
                        android:id="@+id/tv_user_red"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_red" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="32" />
             </RelativeLayout>                                               
                <!-- 最后登录时间-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_logtime"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_logtime"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="最后登录时间" />
                    <TextView
                        android:id="@+id/tv_user_logtime"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_logtime" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="2020:08:12 24:00:00" />
             </RelativeLayout> 
               <!-- 最后登录ip-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_logip"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_logip"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="最后登录ip" />
                    <TextView
                        android:id="@+id/tv_user_logip"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_logip" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="127.0.0.1" />
             </RelativeLayout> 
                <!-- 登录次数-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_visit"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_visit"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="登录次数" />
                    <TextView
                        android:id="@+id/tv_user_visit"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_visit" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="71" />
             </RelativeLayout> 
               <!--发言次数-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_speak"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_speak"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="发言次数" />
                    <TextView
                        android:id="@+id/tv_user_speak"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_speak" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="478" />
             </RelativeLayout> 
            <!-- 获得鲜花-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_flower"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_flower"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="获得鲜花" />
                    <TextView
                        android:id="@+id/tv_user_flower"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_flower" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="882" />
             </RelativeLayout> 
              <!-- 遭遇鸡蛋-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_ege"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_ege"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="遭遇鸡蛋" />
                    <TextView
                        android:id="@+id/tv_user_ege"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_ege" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="771" />
             </RelativeLayout> 
               <!-- 被救赎-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_save"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_save"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="被救赎" />
                    <TextView
                        android:id="@+id/tv_user_save"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_save" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="227" />
             </RelativeLayout> 
              <!-- 被投诉-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_kick"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >
                    <TextView
                        android:id="@+id/tv_temp_kick"                        
                        android:layout_width="150dip"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="被投诉" />
                    <TextView
                        android:id="@+id/tv_user_kick"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                         android:layout_toRightOf="@+id/tv_temp_kick" 
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="355" />
             </RelativeLayout>                                                                           
            <!-- 投票-->
                  <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />            
             <RelativeLayout
               android:id="@+id/rl_user_market"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_market"                        
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="投票" />
                    <TextView
                        android:id="@+id/tv_user_market"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="" />
 
             </RelativeLayout>  
            <!-- 反映情况-->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="@color/common_divider_color" />             
             <RelativeLayout
               android:id="@+id/rl_user_report"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_common_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_temp_report"                        
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
    				        style="@style/activity_text_view_style"                        
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="反映情况" />
                    <TextView
                        android:id="@+id/tv_user_report"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
   				        style="@style/activity_text_read_style"                         
                           android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text="" />
 
             </RelativeLayout>                                          
  
    

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_startchat"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="12dp"
                    android:background="@drawable/button_register_bg"
                    android:text="发起会话"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_addfriend"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_sina"
                    android:text="加好友"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_toblack"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="加入黑名单"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                <Button
                    android:id="@+id/btn_jubao"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="评价和举报"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>